@charset "UTF-8";

h2 {
	background: url("../../img/recruit/h2.jpg") no-repeat scroll 0 0 transparent;
	background-size:100% auto;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 20%;
	width: 100%;
	margin:1px 0 1px 0;
}

#main h3 {
	background: url("../../img/recruit/recruit-h3-02.png") no-repeat scroll 0 0 transparent;
	background-size:150% auto;
}

#staff h4 img{
	width:100%;
}

ul.tub li a{
//	float:right;
	width:100%;
	text-align:center;
	float:left;
	text-decoration:none;
	color:#fffafa;
	margin:5px 0 10px 0;
	display: inline-block;
	letter-spacing: 0;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 2px;
	text-decoration: none;
	padding: 6px 0;
background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #6d4b3b), color-stop(0.00, #a0826a));
background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -webkit-linear-gradient(#a0826a, #6d4b3b);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -moz-linear-gradient(#a0826a, #6d4b3b);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -o-linear-gradient(#a0826a, #6d4b3b);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, -ms-linear-gradient(#a0826a, #6d4b3b);
background: url(http://grad3.ecoloniq.jp/sample/img/icons_33.png) no-repeat 7% center, linear-gradient(#a0826a, #6d4b3b);
}
#main p.kuz {
//	float:left;
}

.staff-box {
	width:100%;
	background:#faf3e9;
	padding-bottom:20px;
	margin-bottom:30px;
//	margin-top:36px;
}
.staff-box-inner {
	width:96%;
	margin:2px auto 0 auto;
}
.time-line {
	width:100%;
}

.time-line dl {
	width:100%;
	padding-bottom:20px;
	padding-top:20px;
	border-bottom:solid 1px #958471;
}
.time-line dl:first-child {
	padding-top:0px;
}
.time-line dt {
	margin-bottom:10px;
	font-weight:bold;
	font-size:120%;
}
.time-line dl dt .time {
	color:#F63;
}
.time-line dd img{
	margin:0 0 5px 0;
}

li.p-line-01 { margin:58px 0 0 0;}
li.p-line-02 { margin:5px 0 0 0;}
li.p-line-03 { margin:45px 0 0 0;}
li.p-line-04 { margin:160px 0 0 0;}
li.p-line-05 { margin:55px 0 0 0;}
li.p-line-06 { margin:55px 0 0 0;}
li.p-line-07 { margin:45px 0 0 0;}
li.p-line-08 { margin:160px 0 0 0;}



